From: Thomas Goirand <zigo@debian.org>
Date: Fri, 4 Aug 2017 18:45:26 -0400
Subject: Remove privacy breach in doc

Forwarded: not-needed
Last-Update: 2019-09-24
---
 doc/source/index.rst | 9 ---------
 1 file changed, 9 deletions(-)

diff --git a/doc/source/index.rst b/doc/source/index.rst
index 65dd208..512d150 100644
--- a/doc/source/index.rst
+++ b/doc/source/index.rst
@@ -1,14 +1,5 @@
 Tenacity
 ========
-.. image:: https://img.shields.io/pypi/v/tenacity.svg
-    :target: https://pypi.python.org/pypi/tenacity
-
-.. image:: https://circleci.com/gh/jd/tenacity.svg?style=svg
-    :target: https://circleci.com/gh/jd/tenacity
-
-.. image:: https://img.shields.io/endpoint.svg?url=https://api.mergify.com/badges/jd/tenacity&style=flat
-   :target: https://mergify.io
-   :alt: Mergify Status
 
 **Please refer to the** `tenacity documentation <https://tenacity.readthedocs.io/en/latest/>`_ **for a better experience.**
 
